How to install libgit2-glib-1.0-doc on Debian 9 (Stretch)